/* 
    Created on : 22/12/2014, 5:43:07 PM
    Updated Flex on : 28/03/2017 - DJC
    Author     : duncanc
*/

.yith-quick-view-content.woocommerce div.summary button.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt, .woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #dc2328 !important;
    text-transform: uppercase;
    color: #fff;
}

.yith-quick-view-content.woocommerce div.summary button.button.alt:hover,
.yith-quick-view-content.woocommerce div.summary button.button.alt:focus,
.yith-quick-view-content.woocommerce div.summary button.button.alt:active,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #111 !important;
    color: #fff;
}

.woocommerce div.product .product_title {
    font-size: 1.75em;
}


.woocommerce-loop-product__link::before {
    content: '\f002';
    font-family: fontAwesome;
    font-size: 0;
    background-color: rgba(0,0,0,0);
    color: transparent;
    width: 100%;
    padding-top: 33%;
    padding-bottom: 33%;
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    
    display: block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -o-align-content: center;
    -ms-align-content: center;
    -moz-align-content: center;
    -webkit-align-content: center;
    align-content: center;
    -ms-flex-align: center;
    -o-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-pack: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;

    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.woocommerce-loop-product__link:hover::before ,
.woocommerce-loop-product__link:focus::before ,
.woocommerce-loop-product__link:active::before  {
    color: #fff;
    font-size: 48px;
    text-shadow: 0 0 3px rgba(0,0,0,0.35);
    background-color: rgba(0,0,0,0.15);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%);

    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}


.screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

/*Woo-cart*/
@media screen and (max-width: 768px) { 

    .woocommerce table.shop_table,
    .woocommerce table.shop_table tr,
    .woocommerce table.shop_table tbody,
    .woocommerce-page table.shop_table th,
    .woocommerce-page table.shop_table td {
        display: block;
        border: none;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        max-width: 100%;
    }


    .woocommerce table.shop_table thead {
        display: none;
    }

    .shop_table.cart tr.cart_item{
        box-shadow: 0 0 3px rgba(0,0,0,0.33);
        border:1px solid #f0f0f0;
        margin: 15px 0;
        border-radius: 5px;
    }

    .woocommerce #content table.cart .product-thumbnail,
    .woocommerce table.cart .product-thumbnail,
    .woocommerce-page #content table.cart .product-thumbnail,
    .woocommerce-page table.cart .product-thumbnail {
        display: block;
    }

    .shop_table.cart td.product-thumbnail a {
        display: block;
    }

    .woocommerce #content table.cart img,
    .woocommerce table.cart img,
    .woocommerce-page #content table.cart img,
    .woocommerce-page table.cart img {
        width: 50%;
        max-width: 100%;
        display: block;
    }

    .shop_table.cart td.product-name::before {
        content: 'Item: ';
        display: block;
        font-weight: bold;
    }

    .shop_table.cart td.product-price::before {
        content: 'Price: ';
        display: inline-block;
        font-weight: bold;
    }


    .shop_table.cart td.product-quantity::before {
        content: 'Qty: ';
        display: inline-block;
        font-weight: bold;
    }

    .shop_table.cart td.product-subtotal::before {
        content: 'Subtotal: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce #content table.cart td.actions .button,
    .woocommerce #content table.cart td.actions .input-text,
    .woocommerce #content table.cart td.actions input,
    .woocommerce table.cart td.actions .button,
    .woocommerce table.cart td.actions .input-text,
    .woocommerce table.cart td.actions input,
    .woocommerce-page #content table.cart td.actions .button,
    .woocommerce-page #content table.cart td.actions .input-text,
    .woocommerce-page #content table.cart td.actions input,
    .woocommerce-page table.cart td.actions .button,
    .woocommerce-page table.cart td.actions .input-text,
    .woocommerce-page table.cart td.actions input {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0 auto 15px;
    }



    /*.woocommerce .cart-collaterals .cart_totals*/

    .woocommerce .cart-collaterals .cart_totals {
        box-shadow: 0 0 3px rgba(0,0,0,0.33);
        padding: 1ex;
        margin: 15px auto 0;
        border-radius: 5px;
    }

    .woocommerce .cart-collaterals .cart_totals th { 
        display: none;
    }

    .woocommerce .cart-collaterals .cart-subtotal td::before { 
        content: 'Subtotal: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce .cart-collaterals .shipping td::before { 
        content: 'Shipping: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce .cart-collaterals .order-total td::before { 
        content: 'Order Total: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce .cart-collaterals .cart_totals table, 
    .woocommerce .cart-collaterals .cart_totals tbody, 
    .woocommerce .cart-collaterals .cart_totals tr, 
    .woocommerce .cart-collaterals .cart_totals td { 
        width: 100%;
        display: block;
    }
    .woocommerce .cart-collaterals .cart_totals td span { 
        display: inline-block;
        margin-left: 1ex;
    }

    .woocommerce ul.products li.product h3,
    .woocommerce-page ul.products li.product h3 {
        padding: 1ex;
    }

}

/*
* ------------------------------------------------------------------------------
* 
* Woocommerce Product Grid
* 
* ------------------------------------------------------------------------------
*/

.woocommerce .products ul:after,
.woocommerce .products ul:before,
.woocommerce ul.products:after,
.woocommerce ul.products:before {
    content: '';
    display: inline;
}



.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 80%;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    background-color: #fff;
    text-align: center;
}

.woocommerce ul.products li.product a {
    float: left;
    width: 100%;
}

/*.woocommerce ul.products li.product a > img {
    width: auto;
    max-height: 150px;
    margin: 30px auto;
}*/



.woocommerce ul.products {
    width: 100%;
    display: block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-wrap: wrap;
    -ms-flex-direction: row;

    -ms-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}


.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    width: 100%;
    margin: 0;
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);

    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-wrap: nowrap;
    -ms-flex-direction: column;
    -ms-flex-flow: column nowrap;
    -moz-flex-flow: column nowrap;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;

    -ms-flex-align: stretch;
    -o-align-items: stretch;
    -ms-align-items: stretch;
    -moz-align-items: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    -ms-flex-align: stretch;
    -o-align-content: stretch;
    -ms-align-content: stretch;
    -moz-align-content: stretch;
    -webkit-align-content: stretch;
    align-content: stretch;

}

.woocommerce ul.products li.product>.woocommerce-LoopProduct-link, 
.woocommerce-page ul.products li.product>.woocommerce-LoopProduct-link {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    -moz-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    /* -ms-flex: 1 1 100%; */
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

@media screen and (min-width: 480px) {
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 48%;        
        width: calc(48%);
        margin: 2%;
        margin-right: 0;

    }
}

@media screen and (min-width: 992px) {

    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        /*width: 33.3334%;*/
        width: 32%;
        width: calc(32%);
        margin-top: 0;
        margin-bottom: 2%;
        margin-right: 2%;
        margin-left: 0;
    }

    .woocommerce .related ul.products li.product,
    .woocommerce-page .related ul.products li.product {
        /*width: 33.3334%;*/
        width: 23.5%;
        width: calc(23.5%);
    }

    .woocommerce ul.products li.product:last-child,
    .woocommerce ul.products li.product.last,
    .woocommerce-page ul.products li.product.last {
        margin-right: 0;
    }
}

.woocommerce-pagination {
    margin-bottom: 20px;
}

/*
* ----------------------------------------
* 
* Image
* 
* ----------------------------------------
*/




.woocommerce ul.products li.product>.woocommerce-LoopProduct-link > img, 
.woocommerce ul.products li.product>.woocommerce-LoopProduct-link > img {
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
} 

.woocommerce ul.products li.product>.woocommerce-LoopProduct-link:hover > img, 
.woocommerce ul.products li.product>.woocommerce-LoopProduct-link:focus > img, 
.woocommerce-page ul.products li.product>.woocommerce-LoopProduct-link:hover > img,
.woocommerce-page ul.products li.product>.woocommerce-LoopProduct-link:focus > img {
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

/*
* ----------------------------------------
* 
* Content
* 
* ----------------------------------------
*/

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding-left: 15px;
    padding-right: 15px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title::after,
.woocommerce ul.products li.product .woocommerce-loop-product__title::after,
.woocommerce ul.products li.product h3::after {
    content: '';
    display: block;
    width: 75%;
    border-bottom: rgba(0,0,0,0.15) dashed 1px;
    margin: 15px auto 0;
}

.woocommerce ul.products li.product .button,
.woocommerce ul.products li.product .added_to_cart {
    text-transform: uppercase;
    font-size: 100%;    
    padding: 15px 15px;
    letter-spacing: 1px;
    margin: 0;    
    text-align: left;
    background-color: #dc2328;
    line-height: 1;
    font-weight: 700;
}


.woocommerce ul.products li.product .button:hover,
.woocommerce ul.products li.product .button:active,
.woocommerce ul.products li.product .button:focus {
    background-color: #313131;
    color: #fff;
}

.woocommerce ul.products li.product .added_to_cart {
    background-color: #c51419;
    color: #fff;
}

.woocommerce ul.products li.product .added_to_cart:hover,
.woocommerce ul.products li.product .added_to_cart:active,
.woocommerce ul.products li.product .added_to_cart:focus {
    background-color: #313131;
    color: #fff;
}

a.button.yith-wcqv-button > span{
    display: none;
}

a.button.yith-wcqv-button::before {
    content: '\f002';
    font-family: fontAwesome;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
}

a.button.yith-wcqv-button:hover::before {
    content: '\f00e';
}

.woocommerce ul.products li.product a.button.yith-wcqv-button {
    min-width: 50px;
    text-align: center;
    position: absolute;
    width: auto;
    left: auto;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.25);
}

.woocommerce #respond input#submit, 
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    color: #fff;
    background-color: #dc2328;
    border-radius: 0;
}

.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    color: #fff;
    background-color: #323232;
}

.woocommerce ul.products li.product .price {
    color: #323232;
    font-size: 1.1em;
}
.woocommerce div.product p.price, 
.woocommerce div.product span.price {
    color: #323232;
    font-size: 1.5em;
}

/*
* ----------------------------------------
* 
* Tabs
* 
* ----------------------------------------
*/
.woocommerce div.product .woocommerce-tabs .panel{
    padding: 0 15px 15px 15px;
    box-shadow: none;
    border-bottom: 2px solid rgba(0,0,0,0.1);
}


/*
* ----------------------------------------
* 
* Related
* 
* ----------------------------------------
*/

.woocommerce .related.products {
    clear: both;
    float: left;
    width: 100%;
}
.woocommerce .related.products h2 {
    text-align: center;
    display: block;
    width: 100%;
    padding-bottom: 1ex;
    margin-bottom: 1ex;
    /*border-bottom: rgba(0,0,0,0.15) dashed 1px;*/
}

/*
* ----------------------------------------
* 
* Stock Count
* 
* ----------------------------------------
*/


.woocommerce div.product .variations label {
    color: initial
}


.woocommerce div.product p.stock {
    display: inline-block;
    background-color: #a46497;
    color: #fff;
    padding: 10px 15px;
    height: 45px;
    position: relative;
}
/*
* ----------------------------------------
* 
* On Sale
* 
* ----------------------------------------
*/


.woocommerce ul.products li.product .onsale {
    top: 10px;
    right: 10px;
    left: auto;
    margin: 0;
}

.fa-fab-sale,
.woocommerce span.onsale {
    min-height: 3.236em;
    min-width: 3.236em;
    padding: 8px 14px;
    font-size: 1em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: 10px;
    left: auto;
    right: 10px;
    bottom: auto;
    margin: 0;
    border-radius: 100%;
    background-color: #dc2328;
    color: #fff;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
    z-index: 9
}
.outofstock .module-inner::before {
    background-color: #dc2328;
    background-color: #323232;
}



/*
* ----------------------------------------
* 
* Yith Quick View
* 
* ----------------------------------------
*/

.yith-wcwl-add-to-wishlist{
    margin: 0;
    padding:0;
}

.yith-wcqv-wrapper {
    height: auto !important;
}

#yith-quick-view-modal #yith-quick-view-content,
.woocommerce #yith-quick-view-modal  div.product,
.woocommerce #yith-quick-view-modal div.product {
    height: 100%;
    width: 100%;
    float: left;
}


@media screen and (min-width: 768px) {
    .woocommerce #yith-quick-view-modal div.product {
        font-size: 90%;
    }
}

.woocommerce #yith-quick-view-modal div.product div.images {
    margin-bottom: 0;
}

#yith-quick-view-close {
    color: #222;
    border: none;
}

.product-wrapper .module-item .module-button a.add_to_wishlist,
.product-wrapper .module-item .module-button a.button.yith-wcqv-button,
.woocommerce ul.products li.product a.add_to_wishlist,
.woocommerce ul.products li.product a.button.yith-wcqv-button {
    min-width: 1em;
    max-width: 100%;
    text-align: center;
    position: absolute;
    width: auto;
    left: auto;
    right: 0;
    bottom: 0;
    background-color: #dc2328 !important;
    padding: 0;
    height: 46px;
    border-radius: 0;
}

.product-wrapper .module-item .module-button a.add_to_wishlist,
.product-wrapper .module-item .module-button a.button.yith-wcqv-button{
    top: 0;
}


.woocommerce ul.products li.product a.button.yith-wcqv-button:hover,
.woocommerce ul.products li.product a.button.yith-wcqv-button:focus,
.woocommerce ul.products li.product a.button.yith-wcqv-button:active,
.woocommerce ul.products li.product a.add_to_wishlist:hover,
.woocommerce ul.products li.product a.add_to_wishlist:focus,
.woocommerce ul.products li.product a.add_to_wishlist:active {
    background-color: #313131 !important;
}

.woocommerce ul.products li.product a.add_to_wishlist .fa-heart:hover::before,
.woocommerce ul.products li.product a.add_to_wishlist .fa-heart:focus::before,
.woocommerce ul.products li.product a.add_to_wishlist .fa-heart:active::before {
    content: '\f08a';
}

.product-wrapper .module-item .module-button a.add_to_wishlist > .fa,
.woocommerce ul.products li.product a.add_to_wishlist > .fa,
a.button.yith-wcqv-button::before {
    content: '\f002';
    font-family: fontAwesome;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    padding: 16px 10px;
    display: block;
    color: #fff;
}

.product-wrapper .module-item .module-button a.add_to_wishlist,
.woocommerce ul.products li.product a.add_to_wishlist {
    right: 35px;
}

.product-wrapper .module-item .module-button a.add_to_wishlist > .fa,
.woocommerce ul.products li.product a.add_to_wishlist > .fa {
    font-size: 14px;
}

.product-wrapper .module-item .module-button .yith-wcwl-add-to-wishlist .ajax-loading,
.woocommerce ul.products li.product .yith-wcwl-add-to-wishlist .ajax-loading {
    display: none !important;
}

.yith-wcwl-add-button > a i,
.product-wrapper .module-item .module-button .yith-wcwl-add-to-wishlist,
.woocommerce ul.products li.product .yith-wcwl-add-to-wishlist {
    margin: auto;
}

.product-wrapper .module-item .module-button .yith-wcwl-wishlistaddedbrowse,
.product-wrapper .module-item .module-button .yith-wcwl-wishlistexistsbrowse{
    display: none !important;
}


#yith-wcwl-popup-message {
    background: #111 !important;
    color: #fff !important;
    border: 10px solid rgba(255,255,255,0.25);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    line-height: 50px;
    padding: 15px;
    position: fixed;
    text-align: center;
    top: 50%;
    left: 50%;
    z-index: 10000;
}

/*
* ----------------------------------------------------------------
* 
* Woo Accounts
* 
* ----------------------------------------------------------------
*/

.woocommerce-MyAccount-navigation ul {
    padding-left: 0;
    margin-bottom: 20px;
    list-style: none;
}

.woocommerce-MyAccount-navigation ul > li:first-child > a {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.woocommerce-MyAccount-navigation ul > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
    font-weight: 400;
}

.woocommerce-MyAccount-navigation ul > li.is-active > a::before {
    content: '\f105';
    font-family: fontAwesome;
    margin-right: 1ex;
}

.woocommerce-MyAccount-navigation ul > li.is-active > a {
    color: #fff;
    background-color: rgba(128,128,128,0.5);
    border-color: rgba(128,128,128,0.5);
}

.woocommerce-MyAccount-navigation ul > li > a:hover,
.woocommerce-MyAccount-navigation ul > li > a:focus {
    color: #fff;
    background-color: #4faef2;
    border-color: #4faef2;
}

/*
* ----------------------------------------
* Yith Search
* ----------------------------------------
*/

/*
* ----------------------------------------
* Paypal Express Button
* ----------------------------------------
*/
.wcppec-checkout-buttons__button {
    padding: 20px;
    background-color: #ddd;
    border-radius: 3px;
}


/*
* ----------------------------------------
* No FlexBox - ie9
* ----------------------------------------
*/

.no-flexbox .woocommerce ul.products li.first {clear: none;}

.no-flexbox .woocommerce ul.products li.product {
    height: 300px;
    min-height: 350px;
    padding-bottom: 50px;
}

.no-flexbox .woocommerce ul.products li.product .button {
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    width: auto;
    bottom: 0;
}

/**
* -----------------------------------------------------------------------------
*
* Single Product
*
* -----------------------------------------------------------------------------
*/
.single-product .id-custom-header-wrapper{
    display: none;
}
@media only screen and (min-width:768px){
    .single-product .id-custom-header-wrapper{
        display: block;
    }
}


.woocommerce div.product div.images img{
    max-height: 350px;
    width: auto;
    margin: 0 auto;
}

